Packages - Bug #1162

[cheese] No funciona
2016-12-27 02:12 AM - arescorpio

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

[arescorpio@arescorpio ~]$ cheese
(cheese:1523): Gtk-WARNING **: Failed to get the GNOME session proxy: The name org.gnome.SessionManager is not owned

(cheese:1523): Gtk-WARNING **: Theme parsing error: cheese.css:7:35: The style property GtkScrollbar:min-slider-length is
deprecated and shouldn't be used anymore. It will be removed in a future version

® Message: cheese-application.vala:211: Error during camera setup: No se encontrd ningun dispositivo
(cheese:1523): cheese-CRITICAL **: cheese_camera_device_get_name: assertion 'CHEESE_IS_CAMERA_DEVICE (device)' failed
(cheese:1523): GLib-CRITICAL **: g_variant_new_string: assertion 'string != NULL' failed
(cheese:1523): GLib-GIO-CRITICAL **: g_settings_schema_key_type_check: assertion 'value = NULL' failed
(cheese:1523): GLib-CRITICAL **: g_variant_get_type_string: assertion 'value != NULL' failed

(cheese:1523): GLib-GIO-CRITICAL **: g_settings_set_value: key 'camera’ in 'org.gnome.Cheese' expects type 's', but a GVariant of
type '(null)' was given

e (cheese:1523): CRITICAL **: cheese_preferences_dialog_setup_resolutions_for_device: assertion 'device = NULL' failed

History

#1 - 2016-12-27 03:31 AM - arescorpio

arescorpio wrote:
[arescorpio@arescorpio ~]$ cheese
(cheese:1523): Gtk-WARNING **: Failed to get the GNOME session proxy: The name org.gnome.SessionManager is not owned

(cheese:1523): Gtk-WARNING **: Theme parsing error: cheese.css:7:35: The style property GtkScrollbar:min-slider-length is deprecated and
shouldn't be used anymore. It will be removed in a future version

e Message: cheese-application.vala:211: Error during camera setup: No se encontré ningun dispositivo
(cheese:1523): cheese-CRITICAL **: cheese_camera_device_get_name: assertion 'CHEESE_IS_CAMERA_DEVICE (device)' failed
(cheese:1523): GLib-CRITICAL **: g_variant_new_string: assertion 'string = NULL' failed
(cheese:1523): GLib-GIO-CRITICAL **: g_settings_schema_key_type_check: assertion 'value != NULL' failed
(cheese:1523): GLib-CRITICAL **: g_variant_get_type_string: assertion 'value != NULL' failed

(cheese:1523): GLib-GIO-CRITICAL **: g_settings_set_value: key 'camera’ in 'org.gnome.Cheese' expects type 's', but a GVariant of type '(null)’
was given

¢ (cheese:1523): CRITICAL **: cheese_preferences_dialog_setup_resolutions_for_device: assertion 'device = NULL' failed
Arquitectura : x86_64
#2 - 2016-12-27 05:14 PM - Megver83

puede ser un problema de permisos. Agrega tu usuario al grupo optical
# usermod -aG optical SUSER
#3 - 2016-12-27 08:17 PM - isacdaavid
- Estimated time deleted (1000.00 h)

- Assignee deleted (isacdaavid)

Estoy probando cheese 3.22.1-1 para x86_64, y si funciona.
Veo los mismos mensajes, pero no son criticos y la ventana de cheese sigue abierta. ;TU puedes ver la ventana arescorpio?

#4 - 2016-12-28 04:13 AM - arescorpio

Veo la ventana abierta de cheese pero no me reconoce ninguna de las 3 camaras web que siempre use en parabola.nu ,porque no anda!

#5 - 2016-12-29 05:17 AM - isacdaavid

Hoy probé con una camara y si la reconoci6. ;Estas usando la misma instalacion que antes? Podria estar faltando un driver o cargar un maédulo al
kernel: https://wiki.archlinux.org/index.php/Webcam_setup

Necesitamos mas informacion para poder confirmar este bug.

#6 - 2016-12-29 05:19 AM - isacdaavid
- Status changed from open to info needed

- Subject changed from cheese No funciona to [cheese] No funciona
#7 - 2017-01-01 12:24 AM - arescorpio
arescorpio wrote:
[arescorpio@arescorpio ~]$ cheese
(cheese:1523): Gtk-WARNING **: Failed to get the GNOME session proxy: The name org.gnome.SessionManager is not owned

(cheese:1523): Gtk-WARNING **: Theme parsing error: cheese.css:7:35: The style property GtkScrollbar:min-slider-length is deprecated and
shouldn't be used anymore. It will be removed in a future version

e Message: cheese-application.vala:211: Error during camera setup: No se encontré ningln dispositivo
(cheese:1523): cheese-CRITICAL **: cheese_camera_device_get_name: assertion 'CHEESE_IS_CAMERA_DEVICE (device)' failed
(cheese:1523): GLib-CRITICAL **: g_variant_new_string: assertion 'string = NULL' failed
(cheese:1523): GLib-GIO-CRITICAL **: g_settings_schema_key_type_check: assertion 'value != NULL' failed
(cheese:1523): GLib-CRITICAL **: g_variant_get_type_string: assertion 'value != NULL' failed

(cheese:1523): GLib-GIO-CRITICAL **: g_settings_set_value: key 'camera’ in 'org.gnome.Cheese' expects type 's', but a GVariant of type '(null)’
was given

e (cheese:1523): CRITICAL **: cheese_preferences_dialog_setup_resolutions_for_device: assertion 'device = NULL' failed

He resuelto mi problema de : "Cheeese" ahora en mis tres hardware con parabola.nu me funciona muy bien . SOLUCIONADO!

#8 - 2017-01-01 04:39 AM - isacdaavid

- Status changed from info needed to fixed
